Subject: Re: bug#25651: closed (Re: bug#25651: Weird output of random files)

From: Paul Eggert <[email-masked]>
Date: Wed, 8 Feb 2017 15:35:12 -0800

On 02/08/2017 01:12 PM, [email-masked] wrote:
> Maybe this could be added in the man page.

It is already mentioned there, no? 'grep --help' says "With no FILE, 
read . if a command-line -r is given, - otherwise." Perhaps the wording 
could be improved; if so, specific wording suggestions would help.